@charset "utf-8";
.sub {
    background-color: #6a9261;
    padding: 18px 0;
    text-align: center;
    font-size: 17px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}
.sub .subtit01 {
    background-image: url('/images/sub_tit01.png');
    background-repeat: no-repeat;
    background-size: 19px;
    text-indent: -9999px;
    display: inline-block;
    width: 30px;
}
.sub .subtit02 {
    background-image: url('/images/sub_tit02.png');
    background-repeat: no-repeat;
    background-size: 19px;
    text-indent: -9999px;
    display: inline-block;
    width: 30px;
}
.sub .subtit03 {
    background-image: url('/images/sub_tit03.png');
    background-repeat: no-repeat;
    background-size: 19px;
    text-indent: -9999px;
    display: inline-block;
    width: 30px;
}
.regist_point {
    margin: 0 10px;
    background: #E9E9E9 url(/images/regist_war_ico.png)no-repeat;
    background-size: 25px;
    padding: 15px 40px 15px 50px;
    background-position: 10px 13px;
    border-radius: 10px;
}
.registform {
    padding: 10px 10px 70px;
    height: calc(100% - 330px);
    box-sizing: border-box;
}
.registform .regist h4 {
    background: #8cd474;
    font-size: 13px;
    color: #fff;
    padding: 7px;
    margin: 0;
}
.registform .regist .registbox {
    padding: 10px;
    border: 1px solid #dbdbdb;
    border-top: 0;
    overflow-y: scroll;
    height: 160px;
}
.registbox::-webkit-scrollbar {
    width: 3px;
}
.registbox::-webkit-scrollbar-thumb {
    background-color: #2395c7;
    border-radius: 50px;
}
.registbox::-webkit-scrollbar-track {
    background-color: white;
}
.registform .regist .registbox h5 {
    color: #8cd474;
    font-size: 13px;
    font-weight: bold;
}
.registform .regist .rgtcheck {
    background: #DDDDDD;
    padding: 10px 5px;
}
.registform .regist .rgtcheck .check {
    align-items: center;
}
.registform .regist .rgtcheck .check em {
    color: #000;
    margin-left: 6px;
    line-height: 15px;
}
.registform .regist .rgtcheck .check label {
    width: 18px;
    height: 18px;
}
.check input[type="checkbox"] + label:before {
    position: absolute;
    content: '';
    width: 18px;
    height: 18px;
    cursor: pointer;
    border: 1px solid #cccccc;
    left: 0;
    top: 0;
    background: #fff;
    border-radius: 50%;
}
.registform .regist tr th {
    border-bottom: 1px solid #dbdbdb;
    padding: 3px 10px;
    text-align: center;
}
.registform .regist tr td {
    border-bottom: 1px solid #dbdbdb;
    padding: 5px 10px;
    text-align: center;
}
/* 회원가입 양식 */
.registform {}
.registform .regist {
    border: 1px solid #D1D1D1;
    margin-bottom: 10px;
}
.registform .regist h5 {
    background-color: #F2F2F2;
    text-align: center;
    padding: 10px;
    margin-bottom: 0;
}
.registform .regist h5 span {
    text-indent: -9999px;
    display: inline-block;
    margin-right: 5px;
}
.registform .regist h5 .registtit01 {
    background-image: url('/images/regiform_tit01.png');
    background-repeat: no-repeat;
    background-size: 20px;
    width: 20px;
    height: 20px;
}
.registform .regist h5 .registtit02 {
    background-image: url('/images/regiform_tit02.png');
    background-repeat: no-repeat;
    background-size: 15px;
    width: 20px;
    height: 20px;
}
.registform .regist h5 .registtit03 {
    background-image: url('/images/regiform_tit03.png');
    background-repeat: no-repeat;
    background-size: 20px;
    width: 20px;
    height: 20px;
}
.registform .regist h5 .registtit04 {
    background-image: url('/images/cart_tit01.png');
    background-repeat: no-repeat;
    background-size: 20px;
    width: 20px;
    height: 20px;
}
.registform .regist .registform_box {
    padding: 15px 20px;
}
.registform .regist .registform_box .regi_input {
    margin: 5px 0;
}
.registform .regist .registform_box .regi_check {
    margin: 5px 0;
}
.registform .regist .registform_box .registcheck > div {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.registform .regist .registform_box .registcheck > div:nth-child(3n) {
}
.registform .regist label {
    font-size: 13px;
    font-weight: bold;
    width: 130px;
}
.registform .regist input {
    padding: 3px 10px;
    border: 1px solid #D8D8D8;
    border-radius: 25px;
    width: 68%;
}
.datepicker {
    width: 68%;
}
.datepicker div input {
    border-radius: 25px !important;
    height: auto;
    font-size: 12px;
    padding: 3px 10px !important;
    background: #fff url(/images/datepicker.png)no-repeat 97%;
    background-size: 15px;
    color: #000000;
}
.datepicker div input:placeholder {
    color: #9c9c9c;
}
.datepicker .input-group {
    padding: 0;
}
.box-file-input > input.upload_text {
    float: left;
    width: AUTO;
    height: 30px;
    line-height: 19px;
    border: none;
    background: no-repeat;
    color: #000000 !important;
}
.box-file-input > div.upload-btn_wrap input.input_file::placeholder,
.box-file-input > input.upload_text::placeholder {
    color: #b7b7b7;
}
.box-file-input > div.upload-btn_wrap input.input_file {
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer;
    opacity: 0;
    filter:alpha(opacity=0);
    -ms-filter:"alpha(opacity=0)";
    -moz-opacity: 0;
    width: 100%;
    font-size: 12px !important;
}
.box-file-input > div.upload-btn_wrap {
    position: relative;
    float: left;
}
.box-file-input > div.upload-btn_wrap label {
    font-weight: bold;
    background: #fff;
    color: #000;
    border-radius: 5px;
    padding: 5px 20px !important;
    border: 1px solid #637E9B;
    font-size: 12px;
    width: 90px;
}
.registform .regist .regist01 {
    background: url(/images/regi_form_ico01.png)no-repeat;
    background-size: 11px;
    padding-left: 18px;
}
.registform .regist .regist02 {
    background: url(/images/regi_form_ico02.png)no-repeat;
    background-size: 10px;
    padding-left: 18px;
}
.registform .regist .regist03 {
    background: url(/images/regi_form_ico03.png)no-repeat left;
    background-size: 12px;
    padding-left: 18px;
}
.registform .regist .regist04 {
    background: url(/images/regi_form_ico04.png)no-repeat left;
    background-size: 12px;
    padding-left: 18px;
}
.registform .regist .regist05 {
    background: url(/images/regi_form_ico05.png)no-repeat left;
    background-size: 11px;
    padding-left: 18px;
}
.registform .regist .regist06 {
    background: url(/images/regi_form_ico06.png)no-repeat left;
    background-size: 10px;
    padding-left: 18px;
}
.registform .regist .regist07 {
    background: url(/images/regi_form_ico07.png)no-repeat left;
    background-size: 12px;
    padding-left: 18px;
}
.registform .regist .regist08 {
    background: url(/images/regi_form_ico08.png)no-repeat left;
    background-size: 12px;
    padding-left: 18px;
}
.registform .regist .regist09 {
    background: url(/images/regi_form_ico09.png)no-repeat;
    background-size: 11px;
    padding-left: 18px;
}
.registform .regist .regist10 {
    background: url(/images/regi_form_ico10.png)no-repeat;
    background-size: 12px;
    padding-left: 18px;
}
.registform .regist .regist11 {
    background: url(/images/cart_ico01.png)no-repeat;
    background-size: 12px;
    padding-left: 18px;
}
.registform .regist .regist12 {
    background: url(/images/cart_ico02.png)no-repeat;
    background-size: 12px;
    padding-left: 18px;
}
.registform .regist .regist13 {
    background: url(/images/cart_ico03.png)no-repeat;
    background-size: 12px;
    padding-left: 18px;
}
.registform .regist .regist14 {
    background: url(/images/cart_ico04.png)no-repeat;
    background-size: 12px;
    padding-left: 18px;
}
.registform .regist .regist15 {
    background: url(/images/cart_ico05.png)no-repeat;
    background-size: 12px;
    padding-left: 18px;
}
.registform .regist .regi_input {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.registform .regist .regi_input p {
    display: block;
    margin: 0;
}
.registform .regist .adsbox {
    display: flex;
    justify-content: space-between;
}
.registform .regist .adsbox .adsbtn {
    background: #D8D8D8;
    border-radius: 25px;
    width: 31%;
}
.registform .regist .settingbox {
    margin-top: 5px;
}
.registform .regist .settingbox > img {
    width: 180px;
}
.registform .regist .settingbox p {
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 5px;
}
.registform .regist .settingbox span {
    color: #ACACAC;
    margin-top: 3px;
    display: block;
}
.registform .regist .settingbox .cspcha {
    display: flex;
    height: 30px;
}
.registform .regist .settingbox .cspcha > p > img {
    width: 50px;
}
.registform .regist .settingbox .cspcha input {
    width: 150px;
    height: auto;
    margin-right: 5px;
}
/* 나의 정보 페이지 */
.mypgtit01 {
    position: relative;
    width: 100%;
    text-align: center;
    padding: 0;
    line-height: 40px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}
.mypgtit01:before {
    position: absolute;
    content: '';
    background: url(/images/mypg_tit01.png)no-repeat;
    width: 100px;
    height: 100px;
    background-size: 100px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
.mypgtit02 {
    position: relative;
    width: 100%;
    text-align: center;
    padding: 0;
    line-height: 40px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
}
.mypgtit02:before {
    position: absolute;
    content: '';
    background: url(/images/mypg_tit02.png)no-repeat;
    width: 100px;
    height: 100px;
    background-size: 100px;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
.mypgple {
    text-align: center;
}
.mypgple img {
    width: 55px;
    border: 1px solid #ededed;
    border-radius: 50%;
}
.mygb {
    display: flex;
    justify-content: center;
}
.mygb ul {
    display: flex;
}
.mygb ul li {
    margin: 0 10px;
}
.mygb ul li:first-child {
    background: #69C4E8;
}
.mygb ul li:last-child {
    background: #E9573B;
}
.mygb ul li {
    margin: 0 5px;
    border-radius: 50%;
    padding: 5px;
    width: 40px;
    height: 40px;
}
.mygb ul li em {
    display: block;
    text-align: center;
    color: #fff;
}
.mygb ul li span {}
.mygb ul li:first-child span {
    display: block;
    text-indent: -9999px;
    background: url(/images/mypg_good.png)no-repeat center;
    width: 12px;
    height: 12px;
    background-size: 12px;
    margin: 0 auto;
}
.mygb ul li:last-child span {
    display: block;
    text-indent: -9999px;
    background: url(/images/mypg_flo.png)no-repeat center;
    width: 12px;
    height: 12px;
    background-size: 12px;
    margin: 0 auto;
}
.pro_name {}
.pro_name > div {
    display: flex;
    justify-content: space-between;
}
.pro_name > div .pro_tit {
    margin: 0;
}
.pro_name > div .pro_tit strong {
    font-size: 14px;
}
.pro_name > div .pro_tit span {
    color: #817E7E;
    margin-left: 5px;
}
.pro_name > .pro_progress {
    border: 1px solid #dbdbdb;
    border-radius: 25px;
    padding: 5px 10px;
}
.pro_name > .pro_progress span {}
.pro_name > p {
    color: #817E7D;
    margin-top: 5px;
}
.frofile_info {}
.frofile_info li {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.frofile_info li span {
    width: 110px;
    font-weight: 600;
}
.frofile_info li em {
    text-align: right;
}
.btn_group {}
.btn_group li {
    float: left;
    width: calc(50% - 10px);
    margin: 0 5px 10px;
}
.btn_group li a {
    display: block;
    text-align: center;
    padding: 11px 0;
    border: 1px solid #397DA6;
    border-radius: 5px;
    color: #397DA6;
    font-weight: 600;
}
.btn_group li a img {
    height: 20px;
    margin-right: 5px;
}
/* 견적내기 */
.date-ch-btn {
    background: #397DA6;
    color: #fff;
    padding: 3px 10px;
    border-radius: 25px;
    font-size: 13px;
}
.data-check {
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}
.data-check > div {}
.data-check > div em {}
.txtarea {
    margin-top: 10px;
}
.txtarea p {
    font-size: 13px;
    font-weight: bold;
}
.txtarea textarea {
    width: 100%;
    border: 1px solid #dbdbdb;
}
.frm_info {
    display: flex;
    margin-top: 20px;
}
.frm_info p {
    border: 1px solid #dbdbdb;
    border-radius: 5px;
    width: 100px;
    padding: 5px;
}
.frm_info img {
    width: 100%;
}
.frm_info ul {
    margin-left: 30px !important;
}
.frm_info ul li {
    margin-bottom: 5px;
}
.frm_info ul li span {
    margin-right: 5px;
    width: 45px;
    display: inline-block;
    font-weight: 500;
}
.frm_info ul li em {}
.frm_info ul li em.none {
    display: inline-block !important;
    text-decoration: line-through;
    color: #cfcfcf;
    margin-right: 5px;
}
.detail_dep {
    background: #f2f2f2;
    padding: 20px;
}
.detail_dep ul {
    margin-bottom: 10px !important;
}
.detail_dep ul li {}
.ul_list {}
.ul_list li {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
}
.ul_list li span {
    font-weight: bold;
    color: #818181;
}
.ul_list li span.sum {
    color: #000;
    font-size: 13px;
}
.ul_list li em.amount {
    font-size: 13px;
    color: #BF0202;
    font-weight: bold;
}
.emcheck {
    letter-spacing: -0.06em;
    color: #8e8e8e;
}
.cart_btn_box {
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}
.cartbtn {
    background: #fff;
    border: 1px solid #397DA6;
    color: #397DA6;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 13px;
    width: calc(33.3% - 5px);
}
.cartbtn01 img {
    width: 20px;
}
.cartbtn02 img {
    width: 20px;
}
.cartbtn03 img {
    width: 15px;
}
/* datepicker */
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    border: none !important;
    background: #fff !important;
    font-weight: normal;
    color: #454545 !important;
    text-align: center;
}
.ui-datepicker .ui-datepicker-prev {
    background: url('/images/date_pg.png') no-repeat 10px !important;
}
.ui-datepicker .ui-datepicker-next {
    background: url('/images/date_pg.png') no-repeat -95px !important;
}
.thi_list {}
.thi_list li {
    float: left;
    margin: 5px;
}
.thi_list li span {
    display: block;
    border: 1px solid #dfdfdf;
    border-radius: 50%;
    width: 65px;
    height: 65px;
}
.thi_list li span img {
    width: 65px;
}
.thi_list li p {
    text-align: center;
}
.thi_list li p em {
    display: block;
    text-align: center;
}
.sub_list_tit {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0;
}
.sub_list_tit em {
    font-size: 12px;
    color: #8e8e8e;
    margin-left: 5px;
    font-weight: normal;
}
.subbox {}
.subbox .sub_listbox {
    border-bottom: 1px solid #D8D8D8;
    padding: 5px 0;
}
.subbox .sub_listbox:last-child{
    border:none;
}
.subbox .sub_listbox > .first_list {
    justify-content: space-between;
    align-items: center;
}
.subbox .sub_listbox > .first_list > div {
    align-items: center;
}
.subbox .sub_listbox > .first_list > div span {
    border: 1px solid #dfdfdf;
    border-radius: 5px;
}
.subbox .sub_listbox > .first_list > div span img {
    width: 65px;
}
.subbox .sub_listbox > .first_list > div > div {
    margin-left: 15px;
    margin-top: 5px;
}
.subbox .sub_listbox > .first_list > div > div em {
    color: #131212;
    font-size: 12px;
    margin-top: 4px;
}
.subbox .sub_listbox > .first_list > div > div p {
    color: #BF0202;
    font-size: 14px;
    font-weight: bold;
}
.subbox .sub_listbox > .first_list .sublistbtn {
    color: #397DA6;
    background: #fff;
    font-weight: 600;
    border: 1px solid #397DA6;
    border-radius: 25px;
    padding: 3px 20px;
    height: 30px;
}
.subbox .sub_listbox > .last_list {
    background: #EFEFEF;
    padding: 10px;
    margin-top: 10px;
}
.subbox .sub_listbox > .last_list .ul_list02 {}
.subbox .sub_listbox > .last_list .ul_list02 li {
    position: relative;
    padding-left: 8px;
}
.subbox .sub_listbox > .last_list .ul_list02 li:before {
    position: absolute;
    content: '';
    left: 0;
    width: 5px;
    height: 2px;
    background: #8e8e8e;
    top: 8px;
}
.subbox .sub_listbox > .last_list .sublistdebtn {
    display: flex;
    justify-content: space-between;
    margin-top: 3px;
}
.subbox .sub_listbox > .last_list .sublistdebtn .listbtn {
    border-radius: 5px;
    padding: 3px 0;
}
.subbox .sub_listbox > .last_list .sublistdebtn .listbtn.listbtn01 {
    background: #8cd474;
    margin-right: 5px;
}
.subbox .sub_listbox > .last_list .sublistdebtn .listbtn.listbtn02 {
    margin-right: 5px;
    background: #397DA6;
}
.subbox .sub_listbox > .last_list .sublistdebtn .listbtn.listbtn03 {}